PT BMS MIGRATION & ENHANCEMENT - Bug #1472

[ Report ] - Performance Report Monitoring
08/08/2022 06:01 PM - ericsson ericsson

Status: Closed Start date: 08/08/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear, Mang ajid.

Mohon bantuannya untuk memperbaiki report Performance Report Monitoring.
kasus sama seperti report pms individu, yaitu perihal table runbizdata pindah ke table hisdata.

contoh data pake emplD : 00000687

History

#1 - 08/09/2022 10:25 AM - M Azid Wahyudi
- File clipboard-202208091023-xjvtv.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear mang erik , untuk report ini udah bisa di test ya
HOME > REPORT
Report Parameter
Period 2021 -
Employee ID: 00000687 Q

B HRAdministration

Report Result

Performance Appraisal

Performance Report Individu A Report Monitoring PMS
BANGIRCA
RegID Emp ID External Id Full Name: Office. Position Status Self PUK 1 Nama PA 'PUK 2 Nama Approval ‘Adjusted Score

® Talont Management 1177 | 00000687 08.3397.1.83 Didik Raharje Head Office-KPO Payroll & HC Operation Approved By PUK 1 3.94 Ifan Sisfanry 4.24 Sonny Rastiono Ifan Sisfanru 4

B Training Management 1177 | 00000867 08.3397.1.33 Didik Raharjo Head Office kPO | Payroll & HC Operation Approved By PUK 2 354 Ifan Sisfanru 224 Sonny Rasti Sonny Rastiono 4

B Recruitment Management 1177 | 00000687 08.3397.1.83 Didik Raharjo Head Office-KPO. Payroll & HC Operation DONE HC PROCESS 3.94 Ifan Sisfanru 424 Sonny Rastiona Sonny Rastiono |4

B System Administration

ini ada penambahan dari sisi query , kalau pengen deploy ke sana bisa di kordinasi dulu
penambahannya yaitu di View sql :
- viPMSBizData
- viPMSMain
- viPMSTask
makasih
#2 - 08/18/2022 02:18 PM - ericsson ericsson
- Status changed from QA Test to Closed
